
/* ============================================
================ Structure ====================
============================================ */ 

*{
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	/* image-rendering: -webkit-optimize-contrast; */ 
}

main{
	text-align: center;
}

.wrapper{
	position: relative;
	max-width: 93%;
	margin: auto;
	padding: 0 20px;
	width: 100%;
}

.content_wrapper{
	max-width: 700px;
	margin: auto;
	padding: 0 20px;
	width: 100%;
}
.content_wrapper .content_image{
	margin: 40px 0;
}

.content_block{
	background-color: #fff;
	padding: 100px 0;
}
.content_block.grey{
	background-color: #e8e8e8;
}
.content_block.dark{
	color: #fff;
	background-color: #000;
}

.fadeOut{
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	opacity: 0;
}

.fadeIn{
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

/* =========================================================================
================================ dark Page style ==========================
========================================================================= */ 
.dark .menu .logo svg .cls-1,   .dark .menu .logo svg,
.dark .Social_links svg .cls-1, .dark .Social_links svg{
	fill: #fff;
}
.dark .hero_bottom div.down_arrow svg .down_arrowsvg{
	stroke: #fff;
}


.dark .menu a,
.dark .French_Seasons li, 
.dark .hero_bottom a,
.dark .hero_bottom .wrapper .recpie p{
	color: #fff;
	text-shadow: 0px 0px 25px #000;
}



/* =========================================================================
================ chnage back to light on scroll =============================
========================================================================= */ 
.dark .lightMenu a{
	color: #231f20;
	text-shadow: none;
}
.dark .lightMenu .logo svg .cls-1,
.dark .lightMenu .logo svg{
	fill: #231f20;
}

.dark .lightMenu .nav_trigger .line{
	border-bottom: solid thin #231f20;
}


/* ============================================
================ Fonts ====================
============================================ */ 

h1{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 100;
	font-size: 84px;
	text-transform: uppercase;
	color: #fff;

}

h2{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 700;
	font-size: 25px;
	margin: 30px 0 10px 0;
}

h3{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	margin: 30px 0 10px 0;
}
h3.medium{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	margin: 30px 0 10px 0;
}


p{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 400;
	margin: 10px 0;
	font-size: 16px;
	line-height: 1.8;
}

a{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 400;
	color: #231f20;
	text-decoration: none;
}

a:hover{
	cursor: pointer;
}

hr{
	display: block;
	border-bottom: solid 1px  #444;
	width: 70px;
	margin: 80px auto;
}

ul,ol{
	padding: 0;
	list-style: none;
}
img{
	max-width: 100%;
}


input, textarea, button{
	border: none;
	outline: none;
	-webkit-appearance:none 
}
input::-webkit-input-placeholder { /* Chrome */
	color: white;
}
input:-ms-input-placeholder { /* IE 10+ */
	color: white;
}
input::-moz-placeholder { /* Firefox 19+ */
	color: white;
	opacity: 1;
}
input:-moz-placeholder { /* Firefox 4 - 18 */
	color: white;
	opacity: 1;
}



/* ============================================
================ Nav ==========================
============================================ */ 
.menu{
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
	position: fixed;
	top: 0;
	width: 100%;
	background-color: transparent;
	z-index: 20;
}

.lightMenu{
	display: block !important;
	background-color: rgba(255, 255, 255, 1);
}
.lightMenu nav{
	padding: 20px 0;
}

.hideMenu{
	top: -100px;
}

.MenuTop nav{
	padding: 40px 0;
}


.nav_trigger{
	display: none;
}
nav{
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	padding: 40px 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.logo svg{
	fill: #231f20;
	width: 150px;
}
.logo svg .cls-1{
	fill: #231f20;
	stroke-width: 0px;
}

nav ul li{
	display: inline-block;
	margin: 0 20px;
}
nav ul li:last-child{
	margin: 0 0 0 20px;
}

nav ul li a{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 700;
	color: #231f20;
	padding: 10px 0;
	text-shadow: 0px 0px 25px #fff;
	position: relative;
	text-transform: uppercase;
}

nav ul li a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	background-color: #000;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.dark nav ul li a:before{
	background-color: #fff;
}

nav ul li a:hover:before{
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}




/* ======================================================================
========================== Page Layouts  =======================================
====================================================================== */ 


/* ============================================
============ Full Page Hero Image ============
============================================ */ 
.full_bg_img{
	position: relative;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100%;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important; 
	-o-background-size: cover !important;
	background-size: cover !important;
	overflow: hidden;
	background-repeat: no-repeat !important;
}


.full_bg_img,
.hero_middle,
.hero_bottom{
	opacity: 0;
}






.overlay,
.loadingoverlay{
	position: absolute;
	width: 100%;
	height: 100vh;
	background-color: rgba(255,255,255,0.1);
	z-index: 0;
}


.dark .overlay,
.dark .loadingoverlay{
	position: absolute;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.1);
}

.dark.loading .loadingoverlay{
	background-color: rgba(0,0,0,0.8);
}


.iphoneBackground{
	background-attachment: scroll !important;
}
/* ============================================
============  Page Info Image ============
============================================ */ 
.page_info_img{
	min-height: 400px;
	height: 70vh;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important; 
	-o-background-size: cover !important;
	background-size: cover !important;
}

.page_info_title{
	position: relative;
	top: 50%;
	-webkit-transform: translate(0%,-50%);
	-moz-transform: translate(0%,-50%);
	-ms-transform: translate(0%,-50%);
	-o-transform: translate(0%,-50%);
	transform: translate(0%,-50%);
}

/* ============================================
================ Hero Middle ==========================
============================================ */ 
.hero_middle{
	position: absolute;
	left: 0;
	top: 40vh;
	width: 100%;
	// -webkit-transform: translate(0%,50%);
	// -moz-transform: translate(0%,50%);
	// -ms-transform: translate(0%,50%);
	// -o-transform: translate(0%,50%);
	// transform: translate(0%,50%);
}
.hero_middle .Hero_Title{
	text-align: center;
	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}

.hero_middle .hero_button{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	display: inline-block;
	width: 200px;
	background-color: #fff;
	margin: 40px auto;
	padding: 10px 20px;
	border:solid thin #fff;
	color: #000;
	text-transform: uppercase;
}

.hero_middle .wrapper{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.Social_links{
	text-align: center;
}
.Social_links svg{
	height: 20px;
	margin: 8px 0;
}

.French_Seasons{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: italic;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
}
.French_Seasons .active_season{
	font-style: normal;
	font-weight: 700;
}


/* ============================================
================ Hero Bottom ==========================
============================================ */ 

.hero_bottom{
	bottom: 5%;
	position: absolute;
	width: 100%;
}

.hero_bottom .wrapper div{	
	display: inline-block;
	vertical-align: top;
	margin: 0 40px;
}
.hero_bottom .wrapper .Social_links{
	display: none;
	margin-left: 0;
}
.hero_bottom .wrapper .phone{	
	margin-left: 0; 
}
.hero_bottom .wrapper div p,
.hero_bottom .wrapper div a{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
}

.hero_bottom .wrapper .recpie p{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: italic;
	font-weight: 400;
}

.hero_bottom .wrapper div:last-child{	
	margin-right: 0;
	float: right;
	max-width: 220px;
	text-align: right;
}

.hero_bottom div.down_arrow{	
	display: inline-block;
	width: 10%;
	position: absolute;
	left: 50%;
	text-align: center;
	margin: 0;
	-webkit-transform: translateY(0) translateX(-50%);
	-ms-transform: translateY(0) translateX(-50%);
	-o-transform: translateY(0) translateX(-50%);
	-moz-transform: translateY(0) translateX(-50%);
	transform: translateY(0) translateX(-50%);
}

.hero_bottom div.down_arrow svg{	
	padding: 20px;
	height: 100px;
	margin: auto;
}
.hero_bottom div.down_arrow svg .down_arrowsvg{
	stroke: #231f20;
}


/* ============================================
================ Three Col  =======================
============================================ */ 
.three_col_images {
	background-color: #fff;
	padding: 80px 0;
}

.three_col_images .content_wrapper{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.three_col_images .content_wrapper div{
	display: inline-block;
	width: 25%;
}

.three_col_images img,
.three_col_images svg{
	max-width: 100%;
	stroke-width: 0px;
}
/* ============================================
================ Two Col  =======================
============================================ */ 
.two_col{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;

}
.two_col div{
	text-align: left;
	vertical-align: top;
	width: 45%;
}
.two_col div img{
	width: 100%;
}



/* ============================================
================ seven Col  =======================
============================================ */ 
.seven_col_images {
	padding: 80px 0;
}
.seven_col_images .content_wrapper{
	max-width: 94%;
	font-size: 0;
}


.seven_col_images .col_one,
.seven_col_images .col_two{
	vertical-align: top;
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	vertical-align: middle;
	justify-content: space-between;
	margin: 2%;
}
.seven_col_images .col_one{
	width: 26%;
}
.seven_col_images .col_two{
	width: 66%;
}
.seven_col_images .col_two div,
.seven_col_images .col_one div{
	min-width: 120px;
	margin: 20px 5px;
	width: 10%;
}
.seven_col_images .content_wrapper .col_one div:first-child img{
	width: 100px;
	max-height: inherit;
}
.seven_col_images .content_wrapper .col_two div:first-child img{
	margin-top: -15px;
	max-height: 120px;
}
.seven_col_images .content_wrapper div img{
	width: 100%;
	max-height: 70px;
}




/* ============================================
================ Booking Bar =======================
============================================ */ 
.bookingBar{
	padding: 100px 0 200px 0;
}

.bookingBar .vertical_line{
	margin: auto;
	width: 80px;
	height: 1px;
	background-color: #231f20;
	-webkit-transform: translateY(80px) translateX(0) rotate(-35deg);
	-ms-transform: translateY(80px) translateX(0) rotate(-35deg);
	-o-transform: translateY(80px) translateX(0) rotate(-35deg);
	-moz-transform: translateY(80px) translateX(0) rotate(-35deg);
	transform: translateY(80px) translateX(0) rotate(-35deg);
}

.bookingButton{
	text-align: center;
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
	padding: 10px 40px;
	font-size: 18px;
	border: solid thin #231f20;
	color: #231f20;
}





/* ============================================
================ Footer =======================
============================================ */ 

footer{
	padding: 20px 0;
}
footer .wrapper{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	
}
footer .wrapper div{
	padding: 60px 0;
	min-width: 150px;
}
footer a,footer p{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
	margin: 0;
}

footer .Social_links{
	display:none;
}










/* ======================================================================
========================== Page Style =======================================
====================================================================== */ 



/* ============================================
================ About Page ==========================
============================================ */ 

.about_quote p{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
}

.about_quote,
.about_content{
	padding: 20px 0;
}

.about_quote p span{
	font-size: 14px;
	display: block;
	margin-top: 10px;
}

.about_content p{
	margin: 10px 0;
}

/* ============================================
================ groveMenu Page ==========================
============================================ */ 

.groveMenuContent{
	max-width: 600px;
	padding: 60px 20px 100px 20px;
}
.groveMenu .content_wrapper p,
.Gift .content_wrapper p{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
}

.Gift .content_wrapper a{
	display: block;
	font-size: 25px;
	text-transform: uppercase;
	margin-top: 20px;
}

/* ============================================
================ People Page ==========================
============================================ */ 

.people .two_col h3{
	margin-bottom: 30px;
	text-align: center;
}

.people .two_col div{
	width: 42%;
}

/* ============================================
================ Wine Page ==========================
============================================ */ 

.groveWine .groveWineContent .two_col div{
	text-align: center;
}
.donwload_wine{
	padding: 20px 0 100px;
}
.donwload_wine svg{
	width: 30px;
	display: block;
	margin: 50px auto 20px;
}
.donwload_wine strong{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
}
.groveWine .content_block:first-child hr{
	margin: 50px auto 0px;
}

.groveWine h2{
	margin: 80px 0 30px;
}
.groveWine h3{
	margin: 80px 0 30px;
}

/* ============================================
================ Gallery Page ==========================
============================================ */ 
.gallery{
	margin: 60px 0;
}

.gallery_item{
	overflow: hidden;
	width: 23%;
	margin: 0% 1% 1% 1%;
}
.gallery_item img{
	-webkit-transition: all 1s ease;
	-o-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
	width: 100%;
	cursor: pointer;
}

.gallery_item img:hover{
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.lightbox_underlay{
	display: none;
	z-index: 10;
	position: fixed;
	background-color: rgba(255, 255, 255, 0.8);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.gallary_lightbox{
	display: none;
	z-index: 15;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	max-height: 70%;
	width: 70%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.lightbox_stage{
	padding: 60px;
	height: auto;
	background-color: #fff;
	position: relative;
	text-align: center;
}

.lightbox_stage img{
	width: auto;
	max-height: 60vh;
	-o-object-fit: contain;
	object-fit: contain;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.gallary_close{
	cursor: pointer;
	position: absolute;
	top: 15px;
	right: 15px;
	height: 30px;
	width: 30px;
}
.lightbox_stage .line{
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	height: 1px;
	border-bottom: solid thin #231f20;
	width: 30px;
	opacity: 1;
}
.gallary_close .line:first-child{
	-webkit-transform: translateY(15px) translateX(0) rotate(45deg);
	-ms-transform: translateY(15px) translateX(0) rotate(45deg);
	-o-transform: translateY(15px) translateX(0) rotate(45deg);
	-moz-transform: translateY(15px) translateX(0) rotate(45deg);
	transform: translateY(15px) translateX(0) rotate(45deg);
}
.gallary_close .line:last-child{
	-webkit-transform: translateY(14px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(14px) translateX(0) rotate(-45deg);
	-o-transform: translateY(14px) translateX(0) rotate(-45deg);
	-moz-transform: translateY(14px) translateX(0) rotate(-45deg);
	transform: translateY(14px) translateX(0) rotate(-45deg);
}

.arrow{
	cursor: pointer;
	position: absolute;
	-webkit-transform: translate(0,-50%);
	-moz-transform: translate(0,-50%);
	-ms-transform: translate(0,-50%);
	-o-transform: translate(0,-50%);
	transform: translate(0,-50%);
	top: 50%;
	height: 50px;
	width: 28px;
}
.arrow.left{
	left: 15px;
}
.arrow.right{
	right: 15px;
}
.arrow.right .line:first-child{
	-webkit-transform: translateY(12px) translateX(0) rotate(45deg);
	-ms-transform: translateY(12px) translateX(0) rotate(45deg);
	-o-transform: translateY(12px) translateX(0) rotate(45deg);
	-moz-transform: translateY(12px) translateX(0) rotate(45deg);
	transform: translateY(12px) translateX(0) rotate(45deg);
}
.arrow.right .line:last-child{
	-webkit-transform: translateY(32px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(32px) translateX(0) rotate(-45deg);
	-o-transform: translateY(32px) translateX(0) rotate(-45deg);
	-moz-transform: translateY(32px) translateX(0) rotate(-45deg);
	transform: translateY(32px) translateX(0) rotate(-45deg);
}


.arrow.left .line:first-child{
	-webkit-transform: translateY(32px) translateX(0) rotate(45deg);
	-ms-transform: translateY(32px) translateX(0) rotate(45deg);
	-o-transform: translateY(32px) translateX(0) rotate(45deg);
	-moz-transform: translateY(34px) translateX(0) rotate(45deg);
	transform: translateY(34px) translateX(0) rotate(45deg);
}
.arrow.left .line:last-child{
	-webkit-transform: translateY(12px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(12px) translateX(0) rotate(-45deg);
	-o-transform: translateY(12px) translateX(0) rotate(-45deg);
	-moz-transform: translateY(12px) translateX(0) rotate(-45deg);
	transform: translateY(12px) translateX(0) rotate(-45deg);
}


/* ============================================
================ Contact Page ==========================
============================================ */ 
.contact_info{
	padding-bottom: 100px;
}
.contact_info h3{
	font-size: 16px;	
	margin: 50px 0 10px;
	line-height: 1.8;
}

.contact_info a,
.contact_info p{
	display: block;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	margin: 10px 0;
	line-height: 1.8;

}


.Signup_Form{
	margin: auto;
	width: 100%;
	max-width: 350px;
}
.Signup_Form input{
	font-family: "Chronicle Display A", "Chronicle Display B";
	font-style: italic;
	font-weight: 400;
	font-size: 16px;
	background-color: #000;
	color: #fff;
	width: 100%;
	padding: 20px 10px 10px 10px;
	display: block;
	border-bottom: solid thin #fff;
}

.Signup_Form input[type="submit"]{
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	padding: 10px 10px 10px 10px;
	width: 60%;
	text-transform: uppercase;
	font-size: 18px;
	margin: 50px auto;
	border: solid thin #fff;
}







/* ======================================================================
========================== 1250px =======================================
====================================================================== */ 

@media (max-width: 1250px){
	nav ul li,
	nav ul li:last-child{
		margin: 0 10px;
	}
}



/* ======================================================================
========================== 1200px =======================================
====================================================================== */ 

@media (max-width: 1200px){

	/* ============================================
	================ seven Col  =======================
	============================================ */ 
	.seven_col_images .col_one,
	.seven_col_images .col_two{
		justify-content: center;
	}
	.seven_col_images .col_one,
	.seven_col_images .col_two{
		width: 100%;
	}

	.seven_col_images .col_two div,
	.seven_col_images .col_one div{
		min-width: 120px;
		margin: 20px 10px;
		width: 15%;
	}
	.seven_col_images .content_wrapper div img{
		max-width: 120px;
	}
	.seven_col_images .content_wrapper .col_one div:last-child img{
		max-height: 100px;
		width: auto;
	}
	.seven_col_images .content_wrapper .col_two div:first-child img{
		max-height: 90px;
	}
}










/* ======================================================================
========================== 1024px =======================================
====================================================================== */ 

@media (max-width: 1024px){

	body{
		-webkit-transition: left 1s ease;
		-o-transition: left 1s ease;
		-moz-transition: left 1s ease;
		transition: left 1s ease;
		position: relative;
		left: 0;
	}
	body.moveBody{
		overflow: hidden;
		height: 100%;
		overflow: hidden;

		-webkit-overflow-scrolling: touch;
		left: -250px;
		position: relative;
		// -webkit-transform: translateX(-250px);
		// -ms-transform: translateX(-250px);
		// -o-transform: translateX(-250px);
		// -moz-transform: translateX(-250px);
		// transform: translateX(-250px);
	}

	nav{
		-webkit-transition: all 1s ease;
		-o-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
		position: relative;
		left: 0;
	}


	.menu{
		-webkit-transition: all 1s ease;
		-o-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
		left: 0;
	}

	.menu.moveNav{
		left: -250px;	
	}

	.wrapper{
		padding: 0 20px;
		max-width: 100%;
	}

	.content_block{
		padding: 50px 0;
	}


	

	/* ============================================
	================ Mobile Menu  =================
	============================================ */ 

	.MenuTop nav,nav{
		padding: 20px 0;
	}
	nav ul{
		width: 250px;
		right: -250px;
	}


	nav ul{
		-webkit-transition: all 1s ease;
		-o-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
		background-color: #fff;
		position: fixed;
		top: 0;
		height: 120%;
		padding-top: 10xp;
	}
	nav ul.Menuopen{
		right: 0;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}

	.scroll_div{
		-webkit-overflow-scrolling: touch;
		max-height: 400px;
		overflow: scroll;
		padding: 0 0 140px 0;
	}

	nav ul li,
	nav ul li:last-child{
		display: block;
		margin: 10px 0;
		
	}
	nav ul li a{
		display: block;
		padding: 10px 40px 10px 40px;
		width: 100%;
		font-size: 15px;
	}
	nav ul li a:before{
		display: none;
	}
	
	.dark .menu nav ul li a{
		color: #231f20;
		text-shadow: none;

	}


	.nav_trigger{
		-webkit-transition: all 1s ease;
		-o-transition: all 1s ease;
		-moz-transition: all 1s ease;
		transition: all 1s ease;
		display: block;
		margin-right: 0;
		top: -1px;
		position: relative;
	}
	.nav_trigger .line{
		-webkit-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		transition: all 0.5s ease;
		height: 1px;
		border-bottom: solid thin #231f20;
		width: 30px;
		margin: 7px 0;
		opacity: 1;
	}
	.dark .nav_trigger .line{
		border-bottom: solid thin #fff;
	}

	.nav_trigger.Triggerclose .line:nth-child(2){
		opacity: 0;
	}
	.nav_trigger.Triggerclose .line:first-child{
		-webkit-transform: translateY(8px) translateX(0) rotate(45deg);
		-ms-transform: translateY(8px) translateX(0) rotate(45deg);
		-o-transform: translateY(8px) translateX(0) rotate(45deg);
		-moz-transform: translateY(8px) translateX(0) rotate(45deg);
		transform: translateY(8px) translateX(0) rotate(45deg);
	}
	.nav_trigger.Triggerclose .line:last-child{
		-webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
		-ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
		-o-transform: translateY(-8px) translateX(0) rotate(-45deg);
		-moz-transform: translateY(-8px) translateX(0) rotate(-45deg);
		transform: translateY(-8px) translateX(0) rotate(-45deg);
	}


	/* ============================================
	================ Hero Middle ==========================
	============================================ */ 
	.hero_middle .wrapper{
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		max-width: 90%;
	}
	.hero_middle .Social_links,
	.hero_middle .French_Seasons{
		display: none;
	}



	/* ============================================
	================ Hero Bottom ==========================
	============================================ */ 
	.hero_bottom .wrapper{
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.hero_bottom .wrapper .Social_links{
		display: inline-block;
		margin-left: 0;
	}
	.hero_bottom .wrapper .recpie,
	.hero_bottom .wrapper .down_arrow{
		display: none;
	}

	.hero_bottom .wrapper div{
		margin: 0;
	}






	

}















/* ======================================================================
========================== 768px =======================================
====================================================================== */ 

@media (max-width: 768px){


	.hero_bottom{
		display: none !important;
	}


	.logo svg{
		width: 120px;
	}

	h1{
		font-size: 35px;
		max-width: 100%;
		/* These are technically the same, but use both */
		overflow-wrap: break-word;
		word-wrap: break-word;

		-ms-word-break: break-all;
		/* This is the dangerous one in WebKit, as it breaks things wherever */
		word-break: break-all;
		/* Instead use this non-standard one: */
		word-break: break-word;

		/* Adds a hyphen where the word breaks, if supported (No Blink) */
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		hyphens: auto;
	}

	h2{
		font-size: 20px;
	}
	h3{
		font-size: 16px;
	}


	p,
	footer a, 
	footer p,
	.contact_info a{
		font-size: 14px;
	}



	

	/* ============= Gallery =============s  */ 
	.gallery_item{
		width: 47%;
	}

	.gallary_lightbox{
		width: 97%;
	}
	.lightbox_stage {
		padding: 40px 40px;
	}

	.gallary_close{
		height: 20px;
		width: 20px;
		top: 5px;
		right: 5px;
	}
	.arrow{
		height: 45px;
		width: 20px;
	}
	.arrow.right{
		right: 5px;
	}
	.arrow.left{
		left: 5px;
	}
	.lightbox_stage .line{
		width: 18px;
	}
	.arrow.right .line:first-child{
		-webkit-transform: translateY(16px) translateX(0) rotate(45deg);
		-ms-transform: translateY(16px) translateX(0) rotate(45deg);
		-o-transform: translateY(16px) translateX(0) rotate(45deg);
		-moz-transform: translateY(16px) translateX(0) rotate(45deg);
		transform: translateY(16px) translateX(0) rotate(45deg);
	}
	.arrow.right .line:last-child{
		-webkit-transform: translateY(28px) translateX(0) rotate(-45deg);
		-ms-transform: translateY(28px) translateX(0) rotate(-45deg);
		-o-transform: translateY(28px) translateX(0) rotate(-45deg);
		-moz-transform: translateY(28px) translateX(0) rotate(-45deg);
		transform: translateY(28px) translateX(0) rotate(-45deg);
	}



	.arrow.left .line:first-child{
		-webkit-transform: translateY(30px) translateX(0) rotate(45deg);
		-ms-transform: translateY(30px) translateX(0) rotate(45deg);
		-o-transform: translateY(30px) translateX(0) rotate(45deg);
		-moz-transform: translateY(30px) translateX(0) rotate(45deg);
		transform: translateY(30px) translateX(0) rotate(45deg);
	}


	.arrow.left .line:last-child{
		-webkit-transform: translateY(16px) translateX(0) rotate(-45deg);
		-ms-transform: translateY(16px) translateX(0) rotate(-45deg);
		-o-transform: translateY(16px) translateX(0) rotate(-45deg);
		-moz-transform: translateY(16px) translateX(0) rotate(-45deg);
		transform: translateY(16px) translateX(0) rotate(-45deg);
	}


	/* ============= Three col Layout =============  */
	.three_col_images .content_wrapper{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.three_col_images .content_wrapper div{
		width: 40%;
		margin-bottom: 50px;
	}


	/* ============================================
	================ People Page ==========================
	============================================ */ 

	.people .two_col div{
		width: 60%;
	}

	/* ============= Booking Bar =============  */
	.bookingButton{
		font-size: 15px;
	}

	/* ============= footer =============  */
	footer .wrapper{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	footer .wrapper div{
		text-align: center;
		padding: 10px 0;
		width: 100%;
	}

	footer .Social_links{
		display:block;

	}

	footer .Social_links ul li{
		display: inline-block;
		margin-right: 10px;
	}

	.light footer .Social_links svg,
	.light footer .Social_links svg .cls-1{
		fill: #231f20;
	}

	/* ============================================
	================ seven Col  =======================
	============================================ */ 
	.seven_col_images .col_one,
	.seven_col_images .col_two{
		display: flex;
		justify-content: center;
		margin: 0;
	}
	.seven_col_images .col_one,
	.seven_col_images .col_two{
		width: 100%;
	}

	.seven_col_images .col_two div,
	.seven_col_images .col_one div{
		min-width: 120px;
		margin: 40px 0;
		width: 51%;
	}
	.seven_col_images .content_wrapper div img{
		max-height: 80px;
	}
	.seven_col_images .content_wrapper .col_one div:first-child img{
		max-height: 200px;
		width: auto;
	}
	.seven_col_images .content_wrapper .col_two div:first-child img{
		max-height: 110px;
		width: auto;
	}


}






	/* ============================================
	================ spinner ======================
	============================================ */ 
	.dark .spinner{
		background-color: #fff;
	}
	.spinner {
		width: 70px;
		height: 70px;
		margin: 0 auto;
		background-color: #333;

		border-radius: 100%;  
		-webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
		animation: sk-scaleout 1.0s infinite ease-in-out;

		position: fixed;
		left: 48%;
		top:  48%;
		-webkit-transform: translate(50%,-50%);
		-moz-transform: translate(50%,-50%);
		-ms-transform: translate(50%,-50%);
		-o-transform: translate(50%,-50%);
		transform: translate(50%,-50%);
		z-index:6 ;
	}

	@-webkit-keyframes sk-scaleout {
		0% { -webkit-transform: scale(0) }
		100% {
			-webkit-transform: scale(1.0);
			opacity: 0;
		}
	}

	@keyframes sk-scaleout {
		0% { 
			-webkit-transform: scale(0);
			transform: scale(0);
			} 100% {
				-webkit-transform: scale(1.0);
				transform: scale(1.0);
				opacity: 0;
			}
		}



